.modal-message {
  background: transparent;
  top: 20px;
  margin: 0 auto;
  max-width: 780px;
  overflow-y: hidden !important;
  padding-left: 0 !important;
  @media screen and (max-width: 560px) {
    width: 96%;
  }
}
.popup-message-campaign {
  width: 100%;
  background: #fff;
  margin: 0 auto;
  display: block;
  border: 2px solid #f5f5f5;
  @media screen and (max-width: 560px) {
    margin-top: 0;
  }
  .popup-container {
    padding: 0 40px;
  }
  .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0 30px 0;
    @media screen and (max-width: 560px) {
      padding: 15px 0;
    }
    h4 {
      color: #252525;
      font-size: 24px;
      font-weight: 400;
    }
    .btn-close-popup {
      padding: 0;
      img {
        cursor: pointer;
        &:hover {
          fill: #000 !important;
        }
      }
    }
  }
  .tab-message {
    background: #f5f5f5;
    @media screen and (max-width: 560px) {
      display: flex;
      justify-content: space-between;
    }
    .list-tag {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      align-items: center;
      @media screen and (max-width: 560px) {
        width: 60%;
        padding: 0 40px;
      }
      li {
        padding: 40px 85px 15px 85px;
        @media screen and (max-width: 560px) {
          width: 100%;
          padding: 15px 0;
          text-align: left;
        }
        @media screen and (min-width: 560px) and (max-width: 700px) {
          padding: 40px 50px 15px 50px;
        }
        a {
          color: #d0d0d0;
          font-size: 18px;
          font-weight: bold;
          @media screen and (max-width: 560px) {
            font-size: 16px;
          }
        }
      }
      .active {
        border-bottom: 2px solid #48bafd;
        a {
          color: #48bafd;
        }
        @media screen and (max-width: 560px) {
          border: none;
        }
      }
    }
    .list-number-tab {
      display: flex;
      justify-content: space-around;
      background: #fff;
      flex-wrap: wrap;
      @media screen and (max-width: 560px) {
        background: transparent;
      }
      li {
        text-align: center;
        font-size: 48px;
        padding: 20px 50px;
        color: #d0d0d0;
        font-weight: bold;
        @media screen and (max-width: 560px) {
          padding: 0;
          text-align: center;
          font-size: 30px;
          width: 100%;
        }
      }
      .active {
        color: #48bafd;
      }
    }
  }
  .tab-message-fistar {
    .list-tag {
      .active {
        border-bottom: 2px solid #fc3667;
        @media screen and (max-width: 560px) {
          border: none;
        }
        a {
          color: #fc3667;
        }
      }
    }
    .list-number-tab {
      .active {
        color: #fc3667;
      }
    }
  }
  .tab-message-notice {
    .list-tag {
      .active {
        border-bottom: 2px solid #252525;
        @media screen and (max-width: 560px) {
          border: none;
        }
        a {
          color: #252525;
        }
      }
    }
    .list-number-tab {
      .active {
        color: #252525;
      }
    }
  }
  .item-notice {
    .icon-notice i {
      background: #787878 !important;
    }
  }
  .message-content {
    padding-bottom: 150px;
    height: 50vh;
    scrollbar-color: #f5f5f5;
    scrollbar-width: thin;
    overflow-y: scroll;
    &::-webkit-scrollbar {
      // Width of vertical scroll bar
      width: 8px;
      // Height of horizontal scroll bar
      height: 10px;
    }
    &::-webkit-scrollbar-thumb {
      border-radius: 8px;
      background: #aaaaaa;
      height: 5px;
    }
    &::-webkit-scrollbar-track {
      background: #f5f5f5;
      height: 5px;
      border-radius: 10px;
    }
    .item {
      display: flex;
      justify-content: space-between;
      border-bottom: 1px solid #f5f5f5;
      padding: 50px 40px 20px 40px;
      flex-wrap: wrap;
      .left {
        width: 75%;
        display: flex;
        @media screen and (max-width: 560px) {
          width: 100%;
        }
        .icon-campaign {
          margin-right: 15px;
          i {
            padding: 12px 13px;
            background: #48bafd;
            border-radius: 50%;
            font-size: 16px;
            color: #ffffff;
          }
        }
        .message {
          .title-campaign {
            font-size: 14px;
            color: #48bafd;
            font-weight: bold;
            margin-bottom: 15px;
          }
          p {
            font-size: 14px;
            color: #aaaaaa;
            font-weight: 300;
            line-height: 1.5;
          }
        }
      }
      .right {
        font-size: 14px;
        @media screen and (max-width: 560px) {
          display: flex;
          align-items: center;
          width: 100%;
          justify-content: space-between;
          margin-top: 20px;
        }
        .date {
          color: #aaaaaa;
          font-weight: 300;
        }
        .btn-more {
          color: #48bafd;
          font-weight: 400;
          margin-top: 40px;
          cursor: pointer;
          i {
            margin-left: 10px;
          }
          @media screen and (max-width: 560px) {
            margin: 0;
          }
        }
      }
    }
    .item-notice {
      .icon-notice {
        margin-right: 15px;
        i {
          padding: 12px 13px;
          background: #48bafd;
          border-radius: 50%;
          font-size: 16px;
          color: #f2f2f2;
        }
      }
      .message {
        .title-notice {
          font-size: 14px;
          color: #252525;
          font-weight: bold;
          margin-bottom: 15px;
        }
      }
      .btn-more-notice {
        color: #252525;
        font-weight: bold;
        margin-top: 40px;
        cursor: pointer;
        i {
          margin-left: 10px;
        }
        @media screen and (max-width: 560px) {
          margin: 0;
        }
      }
    }
  }

  .message-content-fistar {
    padding-bottom: 100px;
    overflow-y: scroll;
    scrollbar-color: #f5f5f5;
    scrollbar-width: thin;
    height: 55vh;
    @include scroll;
    .item {
      padding: 50px 50px 45px 50px;
      display: flex;
      justify-content: space-between;
      border-bottom: 1px solid #f5f5f5;
      flex-wrap: wrap;
      @media screen and (max-width: 320px) {
        padding: 50px 15px 45px 15px;
      }
      .left {
        display: flex;
        width: 75%;
        @media screen and (max-width: 560px) {
          width: 100%;
          margin-bottom: 30px;
        }
        .thumnail-fistar {
          margin-right: 20px;
          img {
            width: 40px;
            border-radius: 50%;
            height: 40px;
          }
        }
        .user-name {
          h4 {
            font-size: 14px;
            color: #252525;
            font-weight: bold;
            margin-bottom: 30px;
            word-break: break-all;
          }
          .process-apply {
            display: flex;
            align-items: center;
            margin-left: 6px;
            span {
              width: 20px;
              height: 1px;
              z-index: 999;
              background: #fc3667;
              position: relative;
              @media screen and (max-width: 560px) {
                width: 10px;
              }
            }
            .icon-start {
              &::before {
                width: 7px;
                height: 7px;
                background: #fc3667;
                border-radius: 50%;
                content: "";
                position: absolute;
                top: -3px;
                left: -6px;
              }
            }
            p {
              font-size: 12px;
              color: #fc3667;
              font-weight: bold;
              margin: 0 10px;
              @media screen and (max-width: 560px) {
                font-size: 10px;
              }
            }
            .active {
              font-size: 12px;
              color: #ffa5bb;
              margin: 0 10px;
            }
            i {
              color: #fc3667;
              margin-top: 2px;
            }
          }
        }
      }
      .right {
        p {
          font-weight: 300;
          font-size: 14px;
          color: #aaaaaa;
          @media screen and (max-width: 560px) {
            width: 100%;
            text-align: right;
            display: block;
          }
        }
      }
    }
  }
  .message-content-notice {
    overflow-y: scroll;
    scrollbar-color: #f5f5f5;
    scrollbar-width: thin;
    overflow-x: hidden;

    &::-webkit-scrollbar {
      // Width of vertical scroll bar
      width: 8px;
      // Height of horizontal scroll bar
      height: 10px;
    }
    &::-webkit-scrollbar-thumb {
      border-radius: 8px;
      background: #aaaaaa;
      height: 5px;
    }
    &::-webkit-scrollbar-track {
      background: #f5f5f5;
      height: 5px;
      border-radius: 10px;
    }
  }
  .message-back-list {
    .back-list {
      display: flex;
      justify-content: flex-end;
      @media screen and (max-width: 560px) {
        margin-top: 20px;
      }
      .btn-back {
        color: #252525;
        font-weight: bold;
        margin-top: 40px;
        cursor: pointer;
        font-size: 14px;

        i {
          margin-right: 10px;
          font-size: 16px;
        }
      }
    }
    .item-back {
      display: flex;
      justify-content: space-between;
      padding: 30px 50px;
      border-bottom: 1px solid #f5f5f5;
      flex-wrap: wrap;
      @media screen and (max-width: 560px) {
        padding: 30px 15px;
      }
      .left {
        @media screen and (max-width: 560px) {
          width: 100%;
          margin-bottom: 20px;
        }
        h4 {
          font-size: 18px;
          font-weight: bold;
          color: #252525;
        }
      }
      .right {
        p {
          font-size: 14px;
          color: #aaaaaa;
          font-weight: 300;
        }
      }
    }
    .text {
      padding: 50px;
      width: 75%;
      @media screen and (max-width: 560px) {
        width: 100%;
        padding: 30px 15px;
      }
      p {
        font-size: 14px;
        color: #aaaaaa;
        font-weight: 300;
        line-height: 2;
      }
    }
  }
}
.popup-modal-message .modal-content {
  width: 100%;
  .tab-content {
    width: 100%;
  }
}
.modal-dialog.popup-modal-message {
  top: 130px !important;
}

.popup-modal-message .modal-content .nav-pills .nav-item p {
  font-weight: 400 !important;
}
